.right
{bottom:24px;}
.home .right
{bottom:25px;}

.formbuilderformQ fieldset div.halfTwo label
{width:40px;
margin-right:4px;}

fieldset div.halfTwo input {
width:95px;
}
.sub div#main ul 
{}



.formbuilderformQ
{position:relative;}

fieldset .longtext label
{width:370px;}

fieldset .longtext label
{padding:5px 0 5px 0px;}

fieldset .longtext div label
{
text-align:left;
float:none;
margin:0px;
margin-top:-10px;
margin-top:-15px;
padding:0px;
padding-left:20px;
width:158px;}

fieldset .longtextSml div label
{
text-align:left;
float:none;
margin:0px;
margin-top:-10px;
margin-top:-15px;
padding:0px;
padding-left:20px;
width:95px;}



fieldset .longtext div 
{width:110px;
}

fieldset .longtext div input 
{width:20px;
float:left;
margin:0px;}

fieldset div.med
{clear:both;}

fieldset div.ammount
{width:300px;}

fieldset .longtextSml div {
width:110px;
}

fieldset .longtextSml div input 
{width:20px;
float:left;
margin:0px;}

fieldset div.longtext
{width:410px;}


fieldset div.life,
fieldset div.med
{margin-left:25px;}